html, body {
  background-color: #555555 !important;
  color: #333333;
  background-image: url("//s3-ap-northeast-1.amazonaws.com/bc2prod/clickteam-official-20140514011727385/files/kabegami0022.png") !important;
  background-repeat: repeat;
}

body {
  font-family: "Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Geneva, Arial, Verdana, sans-serif;
}

.button {
  padding-top: .5rem;
  padding-bottom: .5625rem;
}

/* foundation customize */


  .top-bar {
    background: #333;
    *zoom: 1;
    overflow: visible; }
    .top-bar:before, .top-bar:after {
      content: " ";
      display: table; }
    .top-bar:after {
      clear: both; }
    .top-bar .toggle-topbar {
      display: none; }
    .top-bar .title-area {
      float: left; }
    .top-bar .name h1 a {
      width: auto; }
    .top-bar input, .top-bar .button, .top-bar button {
      font-size: 0.875rem;
      position: relative;
      top: 7px; }
    .top-bar.expanded {
      background: #333; }
  .contain-to-grid .top-bar {
    max-width: 62.5rem;
    margin: 0 auto;
    margin-bottom: 0; }
  .top-bar-section {
    transition: none 0 0;
    left: 0 !important; }
    .top-bar-section ul {
      width: auto;
      height: auto !important;
      display: inline; }
      .top-bar-section ul li {
        float: left; }
        .top-bar-section ul li .js-generated {
          display: none; }
    .top-bar-section li.hover > a:not(.button) {
      background: #272727;
      color: #fff; }
    .top-bar-section li:not(.has-form) a:not(.button) {
      padding: 0 10px;
      line-height: 45px;
      background: #333; }
      .top-bar-section li:not(.has-form) a:not(.button):hover {
        background: #272727; }
    .top-bar-section li.active:not(.has-form) a:not(.button) {
      padding: 0 15px;
      line-height: 45px;
      color: #fff;
      background: #008CBA; }
      .top-bar-section li.active:not(.has-form) a:not(.button):hover {
        background: #007ba0; }
    .top-bar-section .has-dropdown > a {
      padding-right: 35px !important; }
      .top-bar-section .has-dropdown > a:after {
        content: "";
        display: block;
        width: 0;
        height: 0;
        border: inset 5px;
        border-color: rgba(255, 255, 255, 0.4) transparent transparent transparent;
        border-top-style: solid;
        margin-top: -2.5px;
        top: 22.5px; }
    .top-bar-section .has-dropdown.moved {
      position: relative; }
      .top-bar-section .has-dropdown.moved > .dropdown {
        display: block;
        position: absolute !important;
        height: 1px;
        width: 1px;
        overflow: hidden;
        clip: rect(1px, 1px, 1px, 1px); }
    .top-bar-section .has-dropdown.hover > .dropdown, .top-bar-section .has-dropdown.not-click:hover > .dropdown {
      display: block;
      position: static !important;
      height: auto;
      width: auto;
      overflow: visible;
      clip: auto;
      position: absolute !important; }
    .top-bar-section .has-dropdown .dropdown li.has-dropdown > a:after {
      border: none;
      content: "\00bb";
      top: 1rem;
      margin-top: -1px;
      right: 5px;
      line-height: 1.2; }
    .top-bar-section .dropdown {
      left: 0;
      top: auto;
      background: transparent;
      min-width: 100%; }
      .top-bar-section .dropdown li a {
        color: #fff;
        line-height: 1;
        white-space: nowrap;
        padding: 12px 15px;
        background: #333; }
      .top-bar-section .dropdown li:not(.has-form) a:not(.button) {
        color: #fff;
        background: #333; }
      .top-bar-section .dropdown li:not(.has-form):hover > a:not(.button) {
        color: #fff;
        background: #272727; }
      .top-bar-section .dropdown li label {
        white-space: nowrap;
        background: #333; }
      .top-bar-section .dropdown li .dropdown {
        left: 100%;
        top: 0; }
    .top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
      border-bottom: none;
      border-top: none;
      border-right: solid 1px #4e4e4e;
      clear: none;
      height: 45px;
      width: 0; }
    .top-bar-section .has-form {
      background: #333;
      padding: 0 15px;
      height: 45px; }
    .top-bar-section .right li .dropdown {
      left: auto;
      right: 0; }
      .top-bar-section .right li .dropdown li .dropdown {
        right: 100%; }
    .top-bar-section .left li .dropdown {
      right: auto;
      left: 0; }
      .top-bar-section .left li .dropdown li .dropdown {
        left: 100%; }
  .no-js .top-bar-section ul li:hover > a {
    background: #272727;
    color: #fff; }
  .no-js .top-bar-section ul li:active > a {
    background: #008CBA;
    color: #fff; }
  .no-js .top-bar-section .has-dropdown:hover > .dropdown {
    display: block;
    position: static !important;
    height: auto;
    width: auto;
    overflow: visible;
    clip: auto;
    position: absolute !important; }

/* #header  */

#header {
  width: 940px;
  padding: 5px 5px 0 5px;
}

  #header_copy {
    font-size: 0.75em;
    color: #ffffff;
  }

#header .top-bar-section li:not(.has-form) a:not(.button) {
  padding: 0 15px;
  line-height: 20px;
}
#header .top-bar-section .has-dropdown > a:after {
  top: 50%;
}


/* #header  end */

.top-bar,
.top-bar-section ul,
.top-bar-section ul li:hover:not(.has-form) > a,
.top-bar-section li:not(.has-form) a:not(.button) {
  background: inherit;
}

#container {
/*
  background-image: url(//s3-ap-northeast-1.amazonaws.com/bc2prod/clickteam-official-20140207015715767/files/frame_body.png);
  background-repeat: repeat-y;
*/
  background-color: rgba(0,0,0,0.4);
  margin: 0 auto;
}

#container_top {
  background-image: url(//s3-ap-northeast-1.amazonaws.com/bc2prod/clickteam-official-20140207015715767/files/frame_top.png);
  background-repeat: no-repeat;
  height: 69px;
  line-height: 69px;
}

#main_top {
/*  background-image: url(//s3-ap-northeast-1.amazonaws.com/bc2prod/clickteam-official-20140207015715767/files/main_top.png);
  background-repeat: no-repeat;
  min-height: 63px;
*/

}
#header_nav {
  background-image: url(//s3-ap-northeast-1.amazonaws.com/bc2prod/clickteam-official-20140207015715767/files/bg_gray_nav.png);
  background-repeat: no-repeat;
  height: 42px;
}

#container_bottom {
  background-image: url(//s3-ap-northeast-1.amazonaws.com/bc2prod/clickteam-official-20140207015715767/files/frame_bottom.png);
  background-repeat: no-repeat;
  height: 18px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  padding-bottom: 20px;
}

#container_top,
#header_nav,
#main_top,
#container_bottom,
#container {
  width: 950px;
}


.top-bar {
  height: inherit;
  line-height: inherit;
}

#container_top .top-bar {
  padding-top: 5px;
}

#header_nav .top-bar-section li:not(.has-form) a:not(.button):hover {
  background-image: url(//s3-ap-northeast-1.amazonaws.com/bc2prod/clickteam-official-20140207015715767/files/bg_gray_nav.png);
  background-position: center bottom;
  height: 42px;
}

#header .top-bar-section .dropdown li:not(.has-form) a:not(.button) {
  padding: 10px 15px;
  background-color: #ccc;
  color: #222;
}
#header .top-bar-section .dropdown li:not(.has-form) a:not(.button):hover {
  background-color: #fff;  
}


.top-bar-section li.cart-menu:not(.has-form) a:not(.button) {
  border-right: 1px solid #696969;
  margin-top: 35px;
  line-height: 1.5em;
}
.top-bar-section li.last-menu:not(.has-form) a:not(.button) {
  border-right: 0;
}

.top-bar-section li:not(.has-form) a:not(.button) {
  line-height: 42px;
}

/* breadcrumb */

div#breadcrumb {
  color: #D8D8D8;
  font-size: 0.7em;
  line-height: 30px;
}

a#breadcrumb_home {
  background-image: url(//s3-ap-northeast-1.amazonaws.com/bc2prod/clickteam-official-20140207015715767/files/icon_home.png);
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 15px;
}

div#breadcrumb a {
  color: #FDFDFD;
  text-decoration: none;
}

.top-bar-section ul li > a.twitter-link {
  font-size: 25px;
}



/* footer */

#footer {
/*  width: 920px; */
  padding: 10px 15px 15px;
  line-height: 12px;
  background-color: #2E2E2E;
  color: #ccc;
}

#copyright {
  color: #fff;
  font-size: 0.75em;
  padding-bottom: 10px;
  text-align: center;
  margin-top: 10px;
}

#footer .columns {
  border-top: solid 1px #999999;
  width: 920px;
  float: left;
  padding-top: 5px;
}

#footer .columns ul {
  padding-left: 5px;
}

#footer .columns li {
  background-image: url(//s3-ap-northeast-1.amazonaws.com/bc2prod/clickteam-official-20140207015715767/files/bullet_footer.png);
  background-position: left center;
  background-repeat: no-repeat;
  float: left;
  font-size: 0.75em;
  padding-left: 12px;
  padding-right: 20px;
}

#footer .columns #power_by {
  float: right;
  font-size: 0.7em;
  font-weight: bold;
}

/* common */

.titlecolor {
  color: #2C6FE3;
}
.totop {
clear: both;
font-size: 0.7em;
line-height: 1em;
margin: 8px 0 40px;
text-align: right;
}

.totop a {
  background: #efefef url(//s3-ap-northeast-1.amazonaws.com/bc2prod/clickteam-official-20140207015715767/files/bullet_totop.png) no-repeat scroll 4px center;
  border: 1px solid #CCCCCC;
  color: #333333;
  padding: 1px 4px 1px 16px;
  text-decoration: none;
}
.padding_bottom_10 {
  padding-bottom: 10px;
}
.bg_gray_wide {
  background-color: #efefef;
  padding: 8px 10px;
}
.margin_bottom_10 {
  margin-bottom: 10px;
}

.font_note {
  font-size: 0.85em;
  font-weight: bold;
}
.font_note_content {
  font-size: 0.8em;
  line-height: 20px;
  padding-top: 10px;
}

.shared-content h1,
.maincol_title {
  font-size: 1.8em;
  color: rgb(100, 100, 100);
  margin-top: 25px;
}

.bg_table_top {
background-image: url(//s3-ap-northeast-1.amazonaws.com/bc2prod/clickteam-official-20140207015715767/files/bg_table_top.png);
background-repeat: no-repeat;
width: 663px;
height: 39px;
margin-left: -1px;
margin-right: -3px;
}  
.bg_table_title {
background-image: url(//s3-ap-northeast-1.amazonaws.com/bc2prod/clickteam-official-20140207015715767/files/bg_table_title.png);
background-repeat: no-repeat;
width: 663px;
height: 24px;
margin-left: -1px;
margin-right: -3px;
}
  
.bg_table_top_title {
font-weight: bold;
font-size: 0.95em;
padding-left: 12px;
line-height: 39px;
}
.bg_table_title_t {
font-weight: bold;
font-size: 0.85em;
color: #ffffff;
padding-left: 12px;
line-height: 24px;
}
  .table_dark {
background-image: url(//s3-ap-northeast-1.amazonaws.com/bc2prod/clickteam-official-20140207015715767/files/bg_table_dark.png);
background-repeat: no-repeat;
width: 663px;
height: 24px;
margin-left: -1px;
margin-right: -3px;
}
  .table_content {
font-size: 0.8em;
padding-left: 15px;
line-height: 24px;
color: #333333;
_padding-top: 5px;
}
  .table_content a {
font-size: 1em;
line-height: 24px;
color: #333333;
text-decoration: none;
}
  .table_light {
background-image: url(//s3-ap-northeast-1.amazonaws.com/bc2prod/clickteam-official-20140207015715767/files/bg_table_light.png);
background-repeat: no-repeat;
width: 663px;
height: 24px;
margin-left: -1px;
margin-right: -3px;
}
  .faq_body_dark {
background-image: url(//s3-ap-northeast-1.amazonaws.com/bc2prod/clickteam-official-20140207015715767/files/bg_table_dark.png);
background-repeat: repeat-y;
width: 663px;
margin-left: -1px;
margin-right: -3px;
}
  .faq_body_light {
background-image: url(//s3-ap-northeast-1.amazonaws.com/bc2prod/clickteam-official-20140207015715767/files/bg_table_light.png);
background-repeat: repeat-y;
width: 663px;
margin-left: -1px;
margin-right: -3px;
}
  .faq_answer {
font-size: 0.8em;
padding-left: 40px;
padding-right: 15px;
padding-top: 10px;
padding-bottom: 10px;
color: #164dac;
line-height: 1.4;
}
  .faq_answer li,
.faq_answer p {
  font-size: 0.8rem;
  line-height: 1.4;
  margin-bottom: .5em;
}
  .faq_update {
font-size: 12px;
padding-bottom: 10px;
text-align: right;
}
  
  .bg_table_bottom {
background-image: url(//s3-ap-northeast-1.amazonaws.com/bc2prod/clickteam-official-20140207015715767/files/bg_table_bottom.png);
background-repeat: no-repeat;
width: 663px;
height: 37px;
margin-left: -1px;
margin-right: -3px;
}
  .dark_blue_link {
text-align: right;
font-size: 0.8em;
line-height: 25px;
_padding-top: 6px;
}
  .bg_table_bottom_link {
padding-right: 15px;
line-height: 37px;
_padding-top: 10px;
}
  
.button-link {
  padding: 5px;
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.20);
  margin-bottom: 20px;
  text-align: center;
  background-color: #FAFAFA;
  border: 1px solid #F3F3F3;  
  width: 300px;
  }

.button-link a {
  width: 100%;
  display:block;
}
.button-link a:hover {
  background-color: #FFE2E2;
}


.bg_table_bottom_s {
background-image: url(//s3-ap-northeast-1.amazonaws.com/bc2prod/clickteam-official-20140207015715767/files/bg_table_bottom_s.png);
background-repeat: no-repeat;
width: 663px;
height: 30px;
margin-left: -1px;
margin-right: -3px;
}
.form_top {
  padding-top: 30px;
  font-size: 0.9em;
}

div.notice_required {
  padding-left: 10px;
}
.red {
  color: #f04124 !important;
}

button, .button { background-color: #008CBA; }
button:hover, button:focus, .button:hover, .button:focus { background-color: #007297; }

textarea.error, input[type="date"].error, input[type="datetime"].error, input[type="datetime-local"].error, input[type="email"].error, input[type="month"].error, input[type="number"].error, input[type="password"].error, input[type="search"].error, input[type="tel"].error, input[type="text"].error, input[type="time"].error, input[type="url"].error, input[type="week"].error {
  border-color: #e45353;
}

.product-page h1 {
  font-size: 2em;
  font-weight: bold;
  margin: 20px 0 30px;
}
.product-page .expain-title {
  color: #2C6FE3;
  font-weight: bold;
  font-size: 1.1em;
}
.product-page .expain-subtitle {
  font-weight: bold;
}
.product-page .expain-content {
  margin-top: 20px;
  font-size: .9rem;
}


.center-message {
  text-align: center;
  padding: 20px  0;
  }
.center-message h2,  .center-message p {
  color: #2C6FE3;
  font-weight: bold;
  }
.center-message h2 {  
  font-size: 1.5em;
  margin-bottom: .3em;
  font-weight: bold;
  padding-top: 10px;
}


#game-introduce {
  background-color: #eee;
  margin-left: -0.62rem;
  margin-right: -0.62rem;  
  padding: 20px 30px;
  margin-top: 25px;
  }
  
#game-introduce .center-message {
  padding-top: 0;
  }
  
#game-introduce .more, #main-feature .more {
  background-color: #fff;
  margin-top: 20px;
  padding: 10px;
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.30);
  display: block;
  }
#main-feature .more {
  background-color: #F8F8F8;
  }
  
.product {
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.30);
  background-color: #fff;
  }

.product .prod_info {
  padding: 10px 12px 30px;
  }
  
.work-caption,
.prod_info .product-text,  
.prod_info .product-title {
  text-align: center;
  color: black;
  }

.work-caption,
.prod_info .product-title {
  font-size: 1em;
  font-weight: bold;
  margin: 1em 0;
  color: #575757;
  }

.prod_info .product-text {  
  font-size: .9rem;
  text-align: left;
  
}
  
.main-feature {
  padding: 20px;
  margin-bottom: 15px;
  }
.main-feature span {
  padding-left: 15px;
  font-weight: bold;
  }
.main-feature p {
  font-size: .9rem;
  padding-top: 15px;
  }


#explain > .row {
  margin-bottom: 40px;
  }
.product-page > .row {
  padding: 0 30px;
  }


.work {
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.50);
  background-color: #fff;
  }

.work .work-info {
  padding: 10px 12px 30px;
  background-color: #fff;
  }

.work-title {
  font-weight: bold;
  padding: 6px 0 5px;
  text-align: center;
  background-color: #fff;
  color: #535252;
}
.work-bottom {
  border-top: 1px solid #ccc;
}
.work-bottom a {
  width: 100%;
  display: block;
  text-align: center;
  padding: 8px 5px;
  background-color: #F8F8F8;
  font-size: .9rem;
}
.work-text {
  font-size: .8rem;
  text-align: left;
  height: 12em;
}


.main-container {
  background-color: rgba(248, 248, 248, 0.93);
  border-radius: 3px;
  border: 1px solid #ccc;
}


  
.flex-video {
  margin-bottom: 0; 
  }

/* Submenu */
  
 .submenu_box {
  border-radius: 5px;
  border: 1px solid #ccc;
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.20);
position : fixed;
}  
  
.submenu_box .submenu_title {
  background: background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #E4E4E4));
  background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #E4E4E4 100%);
  background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #E4E4E4 100%);
  background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #E4E4E4 100%);
  background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #E4E4E4 100%);
  background-image: linear-gradient(to bottom, #FFFFFF 0%, #E4E4E4 100%);
  border-bottom: 1px solid #ccc;
  border-radius: 5px 5px 0 0;
  font-size: 0.9em;
  font-weight: bold;
  padding: 17px 8px;
  color: black;
  }

.submenu_list {
  background-color: #e6eef8;  
  }
.submenu_list li {
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #fff;
  padding-left: 10px;
  }
.submenu_list li:last-child {
  padding-bottom: 5px;
}
.submenu_list a {
  font-size: 0.75em;
  font-weight: bold;
  padding-left: 5px;
  text-decoration: none;
  color: #333333;
  line-height: 26px;
  width: 169px;
  display: block;
}
.submenu_list a:hover {
  color: #164dac;
}
  
.submenu_list li:before {    
  font-family: 'FontAwesome';
  content: '\f0da';
  /* margin: 0 0 0 10px; */
  color: #008CBA;
  font-size: .7rem;
  float: left;
  display: block;
  margin-right: 5px;
  margin-top: 5px;
}  


/* news */


#container #news {
  background: rgba(39, 0, 0, 0.56);
  margin-top: 15px;
}


#container .news {
  margin: 0 0 1px 0;
  padding-top: 15px;
  padding-left: 8px;
}

#container .news p {
  margin: 0;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  margin-bottom: 5px;
  border-bottom: 1px solid #777;
}

#container .news li {
  overflow: hidden;
  padding: 5px 0;
}



#container .news .list_news li span {
  width: 100px;
}

#container .news .list_news li span ,
#container .news .list_news li div {
  float: left;
  color: #fff;
  font-size: 14px;
}

#container .news .list_news li div  a {
  color: #fff;
}

#container .news .more {
  clear: both;
  text-align: right;
  font-size: 13px;
  text-decoration: underline;
  padding-bottom: 5px;
}

#container .news .more a {
  text-decoration: none;
  padding: 3px 4px;
  color: #fff;
  line-height: 1.5;
}

#container .news .more a:hover {
  background-color: #666;
  color: #fff;
}

#container .news .list_news li div a {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
}

#container .news .list_news li div a:hover {
  color: #fff;
  text-decoration: underline;
}


/***************/
/** F.A.Q. CSS **/
/**************/

.faqLink{
  color:#B60000;
  font-weight:bold;
}


/********************/
/** NICONICO FEST 4**/
/********************/
.niconicoBannerHeader{
 margin-bottom:1em;
}


.fest-header h1 {
  color: #FFFFFF;
  font-size: 2.2em;
  margin-bottom: 0;
  padding-bottom: 8px;
  text-align: center;
  letter-spacing: 3px;
  margin-bottom:1em;
  font-weight:bold;
}


.niconicofest4-btn, .bntOrange{
  background: #ff9933; /* Old browsers */
  background: -moz-linear-gradient(top,  #ff9933 0%, #ff6600 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9933), color-stop(100%,#ff6600)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ff9933 0%,#ff6600 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ff9933 0%,#ff6600 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ff9933 0%,#ff6600 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ff9933 0%,#ff6600 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9933', endColorstr='#ff6600',GradientType=0 ); /* IE6-9 */
}

.niconicoPricing{
  margin:2.5em 0;
  padding:1em;
  border: 1px solid orange;
}

.oldPrice{
  color:red;
  font-size:20px;
}

.arrowPrice{
  color:white;
}

.newPrice{
  font-size:40px;
  color:white;
  font-weight:bold;
}

.topbanner .panel {
  border-width: 0px;
  padding: 0;
  margin: 0;
}